body, p, li, td {font-family: Times New Roman; font-size: 14px; color: black;}

body {background-repeat: no-repeat; background-attachment: fixed; }

body {scrollbar-track-color: #F5FAF4;   scrollbar-face-color: #F5FAF4;  scrollbar-highlight-color: color;   scrollbar-3dlight-color: #C0C0C0;   
scrollbar-darkshadow-color: #808080;   scrollbar-shadow-color: #808080;   scrollbar-arrow-color: #000000; }

A:link {color: #996633; text-decoration : none}
A:visited {	color: #996633; text-decoration : none;}
A:active {	color: #996633; text-decoration : none;}
A:hover {color: #339933; text-decoration : underline;}

input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: black; border-style: solid; background-color:  white; border-color:  black;  black; black; black; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: black;border-color: black;  black; black; black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color:  white; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.ramecek {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: black; border-color: black; black; black; black; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; width: 420px; text-align: center; margin-left: 60px; margin-top: 15px; padding: 10px;}

input {  }

p { text-align:justify }
